{% set CodiceModulo = "DOM_SPAZICULTURA_OCC" %}
{% set Urn = "document:c_c553:spazi.comunali;attivita.culturali;iniziative.occasionali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali per iniziative occasionali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|10/11/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MANIF_PROGR"
urn_allegato="document: c_c553:manifestazione.temporanea;programma"
descrizione_estesa="Programma della manifestazione,evento o iniziativa"
filename="Programma manifestazione evento iniziativa.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/MANIF_PROGR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione di spazi comunali per iniziative occasionali {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione spazi comunali iniziative occasionali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali per iniziative occasionali
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione albo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_IscrAlbo" name="Tassonomia_IscrAlbo" label="Iscrizione albo" mandatory="true"></div>
          <input id="Tassonomia_IscrAlbo1" name="Tassonomia_IscrAlbo" type="radio" value="1" />        
      </td>
      <td>
        <p>
          iscritta all'albo comunale delle associazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">         
          <input id="Tassonomia_IscrAlbo2" name="Tassonomia_IscrAlbo" type="radio" value="2" />        
      </td>
      <td>
        <p>
          non iscritta all'albo comunale delle libere forme associative
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione in uso dei seguenti spazi comunali
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Concessione" name="Tassonomia_Concessione" label="Concessione in uso dello spazio comunale" mandatory="true"></div>
        <input group="Tassonomia_Concessione" id="Tassonomia_Concessione1" name="Tassonomia_Concessione1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sala panoramica Torre San Michele
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
          <input group="Tassonomia_Concessione" id="Tassonomia_Concessione2" name="Tassonomia_Concessione2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sala convegni magazzino del sale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nel periodo (inclusi i giorni necessari per l'allestimento o il disallestimento della mostra o evento)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" label="Giorno" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Orario" name="Parametri_Orario" style="width: 100%;" label="Orario" format="time" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per lo svolgimento dell’iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione dell’iniziativa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DenomIniziativa" name="Parametri_DenomIniziativa" style="width: 100%;" label="Denominazione dell’iniziativa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sito internet relativo all'iniziativa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
          <input class="inputNormal" id="Parametri_SitoIniziativa1" name="Parametri_SitoIniziativa1" style="width: 100%;" label="Sito internet relativo all'iniziativa" />
      </td>      
    </tr>
    <tr enabled="#Parametri_SitoIniziativa1.value() != ''">
      <td>
          <input class="inputNormal" id="Parametri_SitoIniziativa2" name="Parametri_SitoIniziativa2" style="width: 100%;" label="Sito internet relativo all'iniziativa" />
      </td>      
    </tr>
    <tr enabled="#Parametri_SitoIniziativa2.value() != ''">
      <td>
          <input class="inputNormal" id="Parametri_SitoIniziativa3" name="Parametri_SitoIniziativa3" style="width: 100%;" label="Sito internet relativo all'iniziativa" />
      </td>      
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "il cui referente della mostra o evento è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br/>

<h3 class="Modulo">
  SI IMPEGNA
</h3>


<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "a evitare danni di qualsiasi natura alle cose mobili ed immobili di proprietà del Comune. nonché a risarcire ogni danno che si dovesse verificare in conseguenza della concessione. E’ inoltre  a carico del concessionario, con  esclusione di ogni responsabilità a carico del Comune,  l’obbligo di risarcimento di danni eventualmente cagionati a persone o cose di terzi, incluso lo stesso Comune di Cervia, per il periodo di utilizzo della sala",
                "a non praticare fori sui muri, pavimenti, mobili, vetri e piantare chiodi, stendere vernici, adesivi, ecc., e in generale non danneggiare in alcun modo le strutture e gli arredi della sala",
                "a esporre eventuali manifesti, quadri, fotografie e materiale pubblicitario esclusivamente su appositi cavalletti, plance e pannelli",
                "a gestire correttamente – previ accordi con gli uffici comunali competenti – i sistemi antincendio, di evacuazione, di allarme antintrusione forniti in dotazione",
                "a sollevare l'Amministrazione comunale da ogni responsabilità per furti o danneggiamenti di opere o beni privati presenti all'interno dello spazio espositivo",
                "a provvedere direttamente a conformarsi alle norme e agli adempimenti previsti dal D.lgs. n. 81/2008 (T.U. sulla salute e sicurezza sul lavoro) e ss.mm",
                "a evitare la duplicazione delle chiavi eventualmente consegnate e la sostituzione dei lucchetti esistenti. La possibilità di accesso ai locali da parte del personale dell’Amministrazione Comunale deve essere garantita in qualsiasi momento. Per tutti gli spazi la consegna e la restituzione delle chiavi, del codice di allarme e della location avvengono sul luogo, in orari lavorativi, previo accordo con gli uffici competenti e sopralluogo degli spazi allo scopo di rilevare eventuali danni arrecati durante il periodo di concessione",
                "a provvedere alla restituzione delle chiavi entro il giorno successivo alla scadenza del periodo di concessione",
                "a utilizzare i locali assegnati solo nei giorni e negli orari richiesti e concordati con il Servizio progettazione culturale ed esclusivamente per svolgervi le attività comunicate all’ente",
                "a comunicare l’eventuale rinuncia alla concessione entro i 30 giorni precedenti l’inizio della concessione stessa",
                "a non avanzare alcuna richiesta di danni, risarcimenti, indennità o altro, qualora l’Amministrazione Comunale revochi o sospenda la concessione dandone comunicazione con almeno 30 gg. di preavviso o anche senza rispettare tale termine di preavviso, qualora intervengano sopravvenute e accertate cause di forza maggiore. In caso di revoca o sospensione della mostra, evento o manifestazione già autorizzate, l’amministrazione comunale provvederà unicamente alla restituzione delle somme eventualmente già versate dall’interessato per il periodo revocato a titolo di canone di affitto."                
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="SiImpegna{{ loop.index }}" name="SiImpegna{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="SiImpegna13" name="SiImpegna13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di provvedere direttamente alla rimozione di tutti i materiali relativi all’iniziativa e alle attività di promozione dell’iniziativa e in particolare a provvedere a:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
        	all’esecuzione di eventuali lavori di allestimento e smontaggio (che devono necessariamente e  preventivamente essere concordati con il Servizio Progettazione Culturale)
        </p>
      </td>
    </tr>
  <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
        	alle attività di promozione dell’iniziativa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
        ove necessario, ad espletare le pratiche SIAE
        </p>
      </td>
    </tr>
   <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
        	all’ottenimento delle licenze, autorizzazioni e permessi eventualmente necessari, il cui rilascio competa ad altri uffici o autorità pubbliche
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
           di essere a conoscenza che eventuali violazioni o mancate attuazioni delle prescrizioni sopra riportate o di altri obblighi relativi alla concessione d’uso degli spazi, comporteranno una o più delle seguenti misure:
        </p>
      </td>
    </tr>
       <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
        	richiesta al concessionario di immediato ripristino dei danni causati e rilevati in occasione della riconsegna della location all'Amministrazione Comunale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
            eventuale richiesta al concessionario di rifusione dei danni diretti e indiretti arrecati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">        
        <p>
          •
        </p>
      </td>
      <td style="border: 0px;">
        <p>
         respingimento di eventuali future richieste di concessione di spazi comunali
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="MANIF_PROGR" name="MANIF_PROGR" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     programma della manifestazione,evento o iniziativa      
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cMANIF_PROGR" name="GLOBO_allegato_cMANIF_PROGR" obbligatorio="#MANIF_PROGR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
